| Kea 3.0.2-git

lfc_controller.h File Reference
`#include <exceptions/exceptions.h>`
`#include <string>`
Include dependency graph for lfc_controller.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::lfc::InvalidUsage
| Exception thrown when the command line is invalid. More...
class | isc::lfc::LFCController
| Process controller for LFC process. More...
class | isc::lfc::RunTimeFail
| Exceptions thrown when a method is unable to manipulate (remove or rename) a file. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lfc